## libmemoize-memcached-perl 0.03

=== debian/changelog ===
libmemoize-memcached-perl (0.03-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Rewrite control description

  [ Robin Sheat ]
  * Change of Uploader at request of Lars

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Raised standards version to 3.9.2
  * Refreshed copyright
  * Added patch to address UNIVERSAL::import deprecation (Closes: #614868)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 13 May 2011 09:58:50 +0100

libmemoize-memcached-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #576761)

 -- Lars Wirzenius <lars@catalyst.net.nz>  Tue, 13 Apr 2010 10:47:17 +1200
