=== debian/control ===
Source: libmemoize-memcached-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libcache-memcached-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Memoize-Memcached/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmemoize-memcached-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmemoize-memcached-perl/

Package: libmemoize-memcached-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libcache-memcached-perl
Description: implementation of Memoize using memcached for storage
 Memoize::Memcached is a Perl module that implements an interface similar to
 the Memoize module available in Perl core. It is designed to store results
 using one or more memcached servers.
 .
 For the theory of Memoization, please see the Memoize module documentation.
