=== debian/watch ===
version=3
http://search.cpan.org/dist/Memoize-Memcached/   .*/Memoize-Memcached-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
