=== debian/watch ===
version=4
https://metacpan.org/release/Memoize-Memcached   .*/Memoize-Memcached-v?@ANY_VERSION@@ARCHIVE_EXT@$
